body {
	background-color: #ffffff; 
	font-family: Verdana, Arial, Helvetica, 'sans serf'; 
	font-size: 11px; 
	color: #000000;
	margin-top: 2px; 
	margin-bottom: 0px;
	margin-left: 2px; 
	margin-right: 0px; 
	}


table
	{ 
	font-family: Verdana, Arial, Helvetica, 'sans serf'; 
	color: #000000; 
	font-size: 11px; 
	}

h1
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #00000
	}

h2
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00000
	}

.cs-reverse	{ background-color: #666666; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 16px; font-weight: bold;  }

.DeptTitle { font-family: Arial, Helvetica sans serf; font-weight: bold; color: #000000; font-size: 14px; }
.DeptDesc { font-family: Verdana, Arial, Helvetica sans serf; color: #000000; font-size: 11px; }

.ItemTitle { font-family: Arial, Helvetica, sans serf; font-weight: bold; color: #000000; font-size: 16px; }
.ItemDesc { font-family: Verdana, Arial, Helvetica sans serf; color: #000000; font-size: 10pt; }


.MenuTop {font-weight: bold; font-size: 11px; color: #000000; font-family: Verdana, arial, sans-serif }
a:link.MenuTop {text-decoration: none; font-weight: bold; font-size: 11px; color: #000000; font-family: Verdana, arial, sans-serif }
a:active.MenuTop {text-decoration: none; font-weight: bold; font-size: 11px; color: #000000; font-family: Verdana, arial, sans-serif }
a:visited.MenuTop {text-decoration: none; font-weight: bold; font-size: 11px; color: #000000; font-family: Verdana, arial, sans-serif }
a:hover.MenuTop {text-decoration: underline; font-weight: bold; font-size: 11px; color: #333333; font-family: Verdana, arial, sans-serif }

a:link { color: #000000; font-family: Verdana, arial, sans-serif; font-size: 10pt }
a:active { color: #000000; font-family: Verdana, arial, sans-serif; font-size: 10pt }
a:visited { color: #000000; font-family: Verdana, arial, sans-serif; font-size: 10pt }
a:hover { text-decoration: none; color: #000000; font-family: Verdana, arial, sans-serif; font-size: 10pt }

.Items {font-size: 11px; color: #000000; font-family: Verdana, arial, sans-serif }
a:link.Items {text-decoration: none; font-size: 11px; color: #000000; font-family: Verdana, arial, sans-serif }
a:active.Items {text-decoration: none; font-size: 11px; color: #000000; font-family: Verdana, arial, sans-serif }
a:visited.Items {text-decoration: none; font-size: 11px; color: #000000; font-family: Verdana, arial, sans-serif }
a:hover.Items {text-decoration: underline; font-size: 11px; color: #333333; font-family: Verdana, arial, sans-serif }